reviqrFilter {oneChannelGUI} | R Documentation

## Reverse interquantile filtering with a mouse click

### Description

This function implements a reverse version of the interquantile filtering proposed by Heydebreck in 2004 to select low variance genelevel probe set. To be used to remove putative differentially expressed genes that will make more difficult the detection of alternative splicing events.

### Usage

    reviqrFilter()

### Details

This function can be used in a analysis focused to the detection of alternative splicing events. The aim of this non specific filtering is to remove the genes that are likely to carry information about the phenotypes under investigation at gene level. This filtering remove genes that show strong changes within the experimental points at the gene level.

### Author(s)

Raffaele A Calogero

### References

Heydebreck et al. Bioconducotor project Papers 2004

### See Also

dabgFilter, crosshybFilter

[Package oneChannelGUI version 1.8.10 Index]